Xterminal Main page

Xterminal download

Source tarball
These RPMs works only on Mandrake 8.2 or higher and Red Hat Linux 6.2 or higher. If you are using Red Hat Linux 6.0 or 6.1 you'll also need the following updated ncurses RPMs, since the ones shipped with the standard distribution don't support C++ programs:
If you don't have "ncurses" library installed on your system or if you are interested in mouse support and you don't have "gpm" installed, you can download them from here:


Copyright ©1996-2002 Dragos Acostachioaie
Last update on December 23, 2002